Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 09:05:06 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Please understand that I leave for India tomorrow. So I need the items before that . I will pick it up from wherever it is consolidated tonight or by tomorrow afternoon . 
</div>
<div>But I can not postpone my flight because of this. <br>
<br>
<div dir="ltr">Thamanna Haris M</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 05-Apr-2021, at 9:51 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Hi Thamanna,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br>
 <br>
We sincerely apologize for any inconvenience caused to you.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We are truly sorry to hear that you were not assisted properly by our employee. This is surely not the experience we want our customers to have when they shop with us.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We take matters like these very seriously. We have now forwarded the feedback to our team and they are surely going to take a strict action on this. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">and with reference to order number (9647836117),we want to inform you that your
<strong>order has been placed successfully</strong> on Apr 3, 2021 and it is store pick up deliver mode and to be ready for pick up from the store it will  take between 2-3 working days.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We request you to please allow us some time so we can work on this and do the needful.<br>
</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Kindly note that we do not have fast deliver service for the product which choose to collect from the store.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Again, please accept our sincere apologies for this.<br>
<br>
Your friends,<br>
​The Support Team</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">
<br>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2354292